#nice-background{padding-bottom:0px !important;}
	#nice-background > .vc_col-sm-6{padding-top:0px !important;}
	#breadcrumbs, #widgets, .post-meta{display:none;}
	.mtphr-dnt-grid{border:0px !important;}
	#content{width:100% !important;margin-right: 0px !important;}
	body{ overflow-x:hidden !important;
		font-family: 'Open Sans', sans-serif;font-size: 14px;line-height: normal;
		background: rgb(225,217,206);
		background: radial-gradient(circle, rgba(225,217,206,1) 0%, rgba(224,204,175,1) 100%);
	}
	body p, body .recentcomments{font-family: 'Open Sans', sans-serif;font-size: 14px;line-height: normal;}
	body:not(.home) p, body:not(.home) .recentcomments{font-family: 'Open Sans', sans-serif;font-size: 16px !important;line-height: normal;margin-bottom: 10px;margin-top: 0px;}
	 body .recentcomments{margin-bottom: 10px;}
	#menu-blogpost-category{display:none !important;}
	#container, body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer{max-width:1190px !important;}
	#container{padding:0px 0px !important;}
	.home .entry-title{display:none !important;}
	@font-face {
	  font-family: 'SFProDisplay-Bold';
	  src: 
			url('fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),  
			url('fonts/SFProDisplay-Bold.otf')  format('opentype'),
			url('fonts/SFProDisplay-Bold.woff') format('woff'), 
			url('fonts/SFProDisplay-Bold.ttf')  format('truetype'), 
			url('SFProDisplay-Bold.svg#Helvetica') format('svg');
	  font-weight: normal;
	  font-style: normal;
	} 
	h1, h2{font-size: 18px !important; text-align: center !important; font-family: 'SFProDisplay-Bold' !important;}
	
	.post-edit{display:none;}
	#logo {position:relative;}
	#searchInput{position: absolute; right: 0px; bottom: 0px; }
	#searchInput input{ border: 1px solid #9a9a9a; box-shadow: none; width: 200px; background: transparent; border-radius: 20px; }
	#logo img{width: 297px; height: 63px; margin-top: 20px; margin-bottom: 20px;}
	#fourboxes {padding:0px 50px;padding-bottom: 100px;}
	#fourboxes .wpb_single_image .vc_figure{position:relative;}
	#fourboxes .wpb_single_image .vc_figure-caption{position: absolute; font-family: 'SFProDisplay-Semibold'; font-size: 38px; color: #FFF; bottom: 85px; width: 250px; left: 50%; transform: translateX(-50%); text-align: center; line-height: 45px;}
	#fourboxes .vc_col-sm-3:nth-child(1) .wpb_single_image{width: 400px;position: absolute;right: -60px;}
	#fourboxes .vc_col-sm-3:nth-child(2) .wpb_single_image{width: 400px;position: absolute;top: 100px;z-index: 1;}
	#fourboxes .vc_col-sm-3:nth-child(3) .wpb_single_image{width: 400px;right: 50px;position: relative;top: 50px;z-index: 0;}
	#fourboxes .vc_col-sm-3:nth-child(4) .wpb_single_image{width: 400px;position: absolute; left: -100px; top: 100px;} 			
	.home .wpb_revslider_element{margin-bottom:0px !important;}
	#rev_slider_1_1{background:none !important;} 
	.tg-nav-under .tg-filter{border-radius:100px;-moz-border-radius:100px;-webkit-border-radius:100px;padding-top: 5px !important;background: transparent; border:1px solid #999999;margin: 0px 10px !important; color: #FFF !important;}
	.tg-nav-under .tg-filter.tg-filter-active{background: #01c8de !important; border:1px solid #01c8de;}
	.tg-nav-under .tg-filter span{padding-bottom: 5px !important;color: #999999 !important;}
	.tg-nav-under .tg-filter.tg-filter-active span{color:#FFF !important;}
	#grid-53 .tg-filter:not(.tg-dropdown-item):after{display:none !important;}
	#grid-53 .tg-sorters-holder{display:none !important;}
	#grid-53 .tg-search-holder:before, #grid-53 .tg-dropdown-holder:before, #grid-53 .tg-filter:not(.tg-dropdown-item):before{border:0px !important;}
	#grid-53 .tg-item-overlay{background: rgba(41, 220, 240, 0.7) !important;background-position: center top !important;}
	#grid-53 .tg-item-footer{display:none !important;}
	#grid-53 .tg-item-title{margin-top: 100px !important;text-align: center;width: 100%;}
	#grid-53 .tg-item-title a{font-size:14px;color:#FFF !important;text-transform:uppercase;}
	#grid-53 .tg-cats-holder{position: absolute; bottom: 10px; display: block; width: 100%; text-align: center;}
	#grid-53 .tg-cats-holder a{color:#FFF !important;font-size:14px;}
	#grid-53 .tg-cats-holder a span.tg-item-term{color:#FFF !important;font-size:14px;}
	#grid-53 { margin-left: -1px !important; margin-right: -1px !important; } 			

	#logo {float: none !important;margin: 0 auto !important;text-align: center !important;}
	.home .entry-title{display:none !important;}
	#wrapper{border:0px !important;background:none !important;}
	body.home #wrapper{margin: 0px 0px !important; padding: 0px !important; border: 0px !important;}
	body.home #content-full{margin-top:0px !important;}
	body.home #container{position: relative;}
	 #container{position: relative;}
	.recent-article-item:last-child{border:0px !important;}
	#menu-header, .menu{max-width:100% !important;}
	body.home #header_section{position: relative;}
	.skip-container{display:none !important;}
	#rev_slider_1_1{background: #9be2ff;}
	div.main-nav{background:transparent url(https://www.kcrush.com/wp-content/uploads/2018/06/menu_bg.png) no-repeat !important;background-size: 100% auto !important;}
	.yottie-widget-header{min-width:100% !important;}
	.menu .current_page_item a, .menu .current-menu-item a,div.main-nav ul.menu{background:transparent !important;}
	div.main-nav ul.menu a{font-family:'SFProDisplay-Bold';font-size: 18px;color: #424244 !important;text-shadow:none !important;border: 0px !important;background: none !important;}
	div.main-nav ul.menu {display: block;text-align: center; position: relative;height: 90px;}
	div.main-nav ul.menu li{display: inline-block;margin: 0px 0px;float: none;padding: 12px 10px;}
	div.main-nav ul.menu li:hover{background: none !important;}
	div.main-nav ul.menu li li:hover{background: #FFF !important;}
	div.main-nav ul.menu li li{width: 250px;text-align:left !important;}
	div.main-nav ul.menu li:hover a{color: #000 !important;}
	.menu-item-has-children::after { position: absolute; font-family: FontAwesome; content: "\f107"; top: 27px; right: 10px; color: #000000; font-size: 16px; }
	
	.creoPhone{font-family: 'Montserrat', sans-serif;position: absolute; right: -220px; color: #FFF; bottom: 15px; text-shadow: 0px 5px 0px #55b5e5; font-size: 20px;font-weight: 700;}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0px !important;}
	.wpb_single_image img{margin: 5px 0px;}
	.monthly-crush{max-width: 450px;margin: 0 auto;margin-top: 0px;}
	.bidthdaytoday{text-align:center !important;}
	.bidthdaytoday img{height: 200px; width: 200px; margin: 0 auto !important; border-radius: 100px; overflow: hidden; border: 5px solid #eaeaea; box-shadow: 3px 3px 10px 0px #757575;}

	#footer { background: #f5f4ef !important; padding: 10px 0px !important; max-width: 100% !important; } 			
	#footer .copyright{letter-spacing: 3px !important; color: #2f373f; text-transform: uppercase; font-size: 14px !important; text-align: center !important; font-weight: 700; text-align: center; width: 100%; margin: 0px 0px !important;}		
	
	.recent-article-item {min-height: 150px;clear: both; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #cccccc;}
	.article-item {min-height: 180px;clear: both; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #cccccc;}
	.recent-article-item p{margin-top:0px !important;}
	.recent-article-item .read-more{display:none !important;}
	.recent-article-item-new .read-more{display:none !important;}
	.recent-article-item-new img{margin: 0px 0px; }
	.recent-article-item img{float: left; margin: 0px 0px; margin-right: 20px;width:150px;height:150px;    margin-bottom: 30px;}
	.recent-article-item-new a{font-size:16px;color: #555555; font-weight:bold;}
	.article-item a{font-size:16px;color: #555555; font-weight: bold;}
	.recent-article-item a{font-size:16px;color: #555555; font-weight: normal;}
	.yottie a{font-family: 'Open Sans', sans-serif;color: #555555 !important;font-weight: bold;}
	.yottie span, div.yottie-widget-video-info-passed-time, div.yottie-widget-video-info-caption{color: #555555 !important;font-family: 'Open Sans';}
	.breadcrumb-list{display:none;}
	.entry-title {display:none !important;}
	#content-full {margin-top: 0px !important;}
	body:not(.home) #content{margin-top:0px !important;} 
	.owl-prev,.owl-next{position:absolute;font-size:30px;}
	.owl-prev{left: 0px  !important;}
	.owl-next{right: 0px  !important;}
	.owl-nav{margin-top: -150px; z-index: 1; position: relative;}
	.single-birthday .post-meta{display:none !important;}
	.single-birthday #respond{display:none !important;}
	 #birthdaysss{height: 350px;}
	 #birthdayssslink{background: #555555; color: #FFF; padding: 5px 20px; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; display: block; text-align: center; cursor: pointer;}
	.bidthday-item img{width: 200px !important; height: 200px !important; border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; border: 5px solid #FFFF; box-shadow: 1px 2px 9px 2px grey; -moz-box-shadow: 1px 2px 9px 2px grey; -webkit-box-shadow: 1px 2px 9px 2px grey; }
	.widget-wrapper{background:transparent !important;border:0px !important;}
	.sociicon{font-size: 20px; }
	body.page #respond{display:none !important;}
	#birthdayssss{position:relative;text-align:center;}
	#birthdayssss .bidthday-item{position:relative;margin:0 20px;display:inline-block;}
	form.mailpoet_form_shortcode{width: 300px;margin: 0 auto;}
	#mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea {
		width: 100% !important;
	}
	.mailpoet_submit{background: #555555 !important; color: #FFF !important; text-shadow: none; width: 100%;}
	.sociicon img{margin:0 10px !important;}
	.single .post-meta{display:none !important;}
	#respond{
		background: none !important;
		border: 0px;
		padding: 0px;
		border-top: 1px solid #555;
		border-radius: 0px;
		margin-top: 30px;
	}
	.yottie-mw-640 .yottie-widget-header-classic{padding:0px 0px !important;}
	.yottie-mw-640 .yottie-widget-header-classic .yottie-widget-header-channel-inner{padding:10px 10px;}
	.yellowSplash{position: absolute; z-index: 0; width: 200px; left: -85px; top: 54px;}
	.yellowSplash2{position: absolute; z-index: 0; width: 200px; right: -85px; top: 54px;}
	.main-nav{z-index: 9999;position: relative;}
	.mtphr-dnt-rss-title a{font-size: 16px !important; color: #555555 !important; font-weight: bold !important;} 			

	.widget_wysija input[type='text'],.widget_wysija input[type='password'] { cursor: text; border: 1px solid #969494; background: #FFF; box-shadow: none;    width: 100%; } 
	form.widget_wysija{ width: 300px; margin: 0 auto; } 
	form.widget_wysija .wysija-submit{ width: 150px; background: black; color: #FFF; text-shadow: none; display: block; margin: 0 auto; text-transform: uppercase; padding: 10px 10px; }


	.cpd_front_list li{display:none;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid gray;}
	
	.cpd_front_list li:nth-child(1),
	.cpd_front_list li:nth-child(2),
	.cpd_front_list li:nth-child(3),
	.cpd_front_list li:nth-child(4),
	.cpd_front_list li:nth-child(5),
	.cpd_front_list li:nth-child(6),
	.cpd_front_list li:nth-child(7),
	.cpd_front_list li:nth-child(8),
	.cpd_front_list li:nth-child(9),
	.cpd_front_list li:nth-child(10),
	.cpd_front_list li:nth-child(5){display:block !important;}
	#searchInput{width:300px;z-index:9999 !important;text-align: right}
	
	.cpd_front_list li a{color:#555555 !important;}
	.cpd_front_list li b{display:none !important;}
	#snippet-box{display:none !important;}
	/* .classads{width:1px;height:1px;overflow:hidden;} */
	.classads{height: 250px;}
	#text-10{margin-bottom:0px !important;}
	#text-10 .widget-wrapper{margin-bottom:0px !important;padding-bottom:0px !important;}
	
	.vc_left.vc_carousel-control{left:-50px !important;}
	.vc_right.vc_carousel-control{right:-50px !important;}
	.vc_images_carousel .vc_carousel-control .icon-prev:before{font-size:50px !important;}
	.vc_images_carousel .vc_carousel-control .icon-next:before{font-size:50px !important;}
	.google-auto-placed{display:none !important;}
	ul.fan-fiction-cats li{list-style-type: none !important; display: inline-block; margin: 0 10px; width: 200px;margin-bottom: 10px; }
	ul.fan-fiction-cats li a{background: #9c2728; color: #FFF; padding: 10px 10px; display:block;border-radius: 100px;-moz-border-radius: 100px;-webkit-border-radius: 100px;}
	ul.fan-fiction-cats li:hover a{background: #000 !important; }
	#whattocover{background: #f7f6f4;}
	#gform_wrapper_8{margin: 0px 0px !important; max-width: 100%; text-align: center}
	#gform_wrapper_8.gform_wrapper .top_label .gfield_label{margin-right: 20px;margin-top: 0px;margin-bottom: 0px;}
	#gform_wrapper_8.gform_wrapper .gfield_radio li label{margin-left: 20px;margin-right: 20px;}
	#gform_8{margin: 0px 0px !important; max-width: 100%; text-align: center}
	#gform_8 .ginput_container{display:inline-block;margin-top: 0px;margin-bottom: 0px;}
	#gform_8 #input_8_1 li{display:inline-block;text-align:left;top: 10px;}
	#gform_8 .gform_body{vertical-align: top;display: inline-block;}
	#gform_8 .gform_footer{vertical-align: top; display: inline-block; margin-top: 0px; padding-top: 5px;}
	#gform_submit_button_8{background: red; color: #FFF; text-shadow: none; text-transform: uppercase; border: 0px; border-radius: 100px;}
 	.menu > li:hover>ul{top: 50px !important;}
	.tribe-events-calendar{background:#fff;}
	#new-post .bbp-form p:nth-child(4){display:none !important;}
	.yottie-widget-feed .swiper-container, .yottie-widget-feed .swiper-slide{height:auto !important;}
	.yottie-widget-video-preview-thumbnail{overflow: auto; height: 100% !important; width: 100% !important;}
	.yottie-widget-video-preview-thumbnail img{transform:none !important;}
#featuredInt{width:247px;margin:0 auto;}
#featuredInt .owl-prev{left: -15px !important;}
#featuredInt .owl-next{right: -15px !important;}
.menu ul{z-index: 999999;}
.menu ul li ul{    top: -1px !important;}
#nice-background  .vc_col-sm-3 .recent-article-item-new{max-width:247px;margin:0 auto;}
.mtphr-dnt-rotate .mtphr-dnt-tick{width:100% !important;}


/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 9999999999999; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}
.explorelinks{
	text-align: center
}
.explorelinks a{
	display:inline-block;
	width:30%;
}
.rightsides{
	position:absolute;
	margin-top:50px;
}
.openNavBtn{
	background: #424243;
	color: #FFF;
	padding: 5px 10px;
	border-radius: 100px;
	cursor:pointer;
	margin-right: 10px
}
.openNavBtn:hover{background: #000 !important;color:#FFF !important;}
#searchInput i{
    margin-left: 0px;
    position: absolute;
    right: 12px;
    top: 9px;
}
body.-nightmode,
body.-nightmode #footer,
body.-nightmode *{
	background:#000 !important;
	color:#FFF !important;
}
body.-nightmode .yellowSplash,
body.-nightmode .yellowSplash2{
	display:none !important;
}
.cpd_front_list, .cpd_front_list li{ padding: 0px !important; margin: 0px !important; }
.cpd_front_list li a{padding: 10px 0px;display: block;}
.post-14356 .openNavBtn{display: block; text-align: center; width: 200px; margin: 0 auto; margin-top: 20px;}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
	
#advertisingad2 img, #advertisingad img {
    box-shadow: 10px 10px 10px 0px #ecc90d;
    -moz-box-shadow: 10px 10px 10px 0px #ecc90d;
    -webkit-box-shadow: 10px 10px 10px 0px #ecc90d;
    border: 1px solid #d0b325;
}

#kcrushkpopmusicawards::-webkit-scrollbar {
  width: 10px;
}
#kcrushkpopmusicawards::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
#kcrushkpopmusicawards::-webkit-scrollbar-thumb {
  background: #888; 
}
#kcrushkpopmusicawards::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
table tr td{text-align:left;border:1px solid #000;}
.swiper-slide, .swiper-wrapper{height:auto !important;}
body .yottie-widget-video-preview-thumbnail{height:auto !important;}


@media screen and (max-width: 980px) {
    #searchInput{position:relative !important;}
    .yellowSplash{display:none !important;}
    .yellowSplash2{display:none !important;}
    .menu-item-has-children::after{display:none !important;}
}
@media screen and (max-width: 480px) {
    #container, body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer{max-width:90% !important;}

    body.fancybox-active{overflow: visible !important; overflow-x: hidden !important;}
    .explorelinks a{
        display:inline-block;
        width:100% !important;
    }
    .rightsides{
        margin-top: 130px;
    }

}
